[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Blocks\_Count

# Interface: SeriesTree\_Blocks\_Count

Defined in: [Developer/brk/modules/brk-client/index.js:5863](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5863)

## Properties

### target

> **target**: [`_1m1w1y24hPattern`](1m1w1y24hPattern.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5864](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5864)

***

### total

> **total**: [`AverageBlockCumulativeSumPattern`](AverageBlockCumulativeSumPattern.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5865](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5865)
